/*
	Stijlblad Wittewoningmakelaar

	donderdag 29 mei 2008
	Totaalnet
*/

body {margin:0px 0px 10px 0px;padding:0px;background-color:#c3d4e4;text-align: center;}
form {padding:0px;margin:0px;}

#shadow_container {margin: 0px auto;padding:0px;text-align:left;width:990px;position:relative;background-image: url(/images/bg_shadow.gif);background-position:50% 50%;background-repeat:repeat-y;}

#header {padding:0px 15px 0px 15px;position:relative;background-image:url(/images/bg_header.gif);background-position:50% 50%;background-repeat:no-repeat;height:120px;}
#header h1 a {position:absolute;left:0px; top:0px;width:275px;height:80px;}
#header form {position:absolute;right:24px; top:52px;z-index:100;}
#header form select {width:150px;background-color:#ff9a00;color:#fff;font-family: Arial;font-size: 12px;font-weight:bold;}
#header #header_links {position:absolute;bottom:10px;left:20px;color:#ffc266;font-family:Verdana,Arial;font-size: 16px;font-weight:bold;z-index:200;}
#header #header_links a {color:#ffc266;text-decoration:none;}
#header #header_links a:hover {color:#fff;}
#header #header_links .selected {color:#fff;}
#header #header_Social_Media {position:absolute;bottom:5px;right:18px;color:#ffc266;font-family:Verdana,Arial;font-size: 16px;font-weight:bold;z-index:200;}

#container {width:974px;padding:0px;margin:0px 8px 0px 8px;font-family: Arial;font-size: 12px;}

#container #left_column {float:left;width:260px;padding-left:10px;}
#container #left_column ul {margin:0px;padding:0px;list-style-type:none;border:2px #004990 solid;background-color:#fff;font-family:Verdana,Arial;line-height:18px;font-weight:bold;}
#container #left_column ul li {padding:2px 0px 2px 15px;background-repeat:no-repeat;}
#container #left_column li a{font-size:12px;text-decoration:none;color:#004a91;display:block;}
#container #left_column a span{ font-size:9px; color:#FF9A00;text-decoration:none; letter-spacing:-1px;}
#container #left_column .main {background-color:#004990;}
#container #left_column .main a {font-size:13px;text-decoration:none;color:#fff;display:block; line-height:24px;}
#container #left_column ul ul {/*parent has border of 2px!*/margin:4px 0px 0px 0px;padding:0px;list-style-type:none;font-family:Tahoma;line-height:18px;font-weight:bold;border:none;}
#container #left_column ul ul li {padding:0px 0px 2px 15px;}
#container #left_column .banner_container {width:205px;/*border:2px #004990 solid;*/background-color:#fff;margin:10px auto;}
#container #left_column .banner_container h1 {font-family:Tahoma;font-size:14px;color:#fff;text-align:center;background-color:#004990;}
#container #left_column .banner_container img {text-align:center;}

#container .right_column {float:left;border:2px #004990 solid;padding:8px 5px 18px 5px;margin:0px 0px 10px 15px;background-color:#fff;font-family:Tahoma;font-size:12px;color:#000;width:665px;line-height:18px;}
#container .right_column #crumbpath {color:#bbb;font-weight:bold;font-size:10px;}
#container .right_column #crumbpath a {color:#bbb;font-weight:bold;font-size:10px;}
#container .right_column #flash {border:2px #004990 solid; padding:1px;width:190px;}
#container .right_column #video {border:1px #004990 solid;padding:1px;width:620px;}

#container .right_column a {color:#004990;font-size:12px;font-weight:bold;}
#container .right_column img {border:2px #004990 solid;padding:1px;}

#container .right_column h1 {font-family:Tahoma, Arial;font-size: 16px;color:#004990;margin:6px 0px 10px 0px;}
#container .right_column h2 {font-family:Tahoma, Arial;font-size: 13px;color:#004990;margin:6px 0px 2px 0px;}
#container .right_column h3 {font-family:Tahoma, Arial;font-size: 13px;color:#ff9a00;margin:0px 0px 6px 0px;}
#container .right_column h3 span {color:#004990;}
#container .right_column h4 {font-family:Tahoma, Arial;font-size: 16px;color:#004990;margin:6px 0px 10px 0px;}
#container .right_column h5 {font-family:Tahoma, Arial;font-size: 13px;color:#ff9a00;margin:0px 0px 6px 0px;}
#container .right_column h6 {font-family:Tahoma, Arial;font-size: 13px;color:#004990;background-color:#004990;margin:10px 0px 10px 0px;padding:2px;}
#container .right_column h6:hover {background-color:#ff9a00;}
#container .right_column h6 a {color:#fff;text-decoration:none;display:block;background-image:url(/images/arrow-right.png);background-repeat:no-repeat;background-position:center right;padding:0px 0px 0px 2px;}
#container .right_column h6 a:hover {color:#fff;text-decoration:none;}
#container .right_column .onderschrift {color:#004990;font-size: 10px;line-height:16px;}
#container .right_column .onderschrift a {color:#004990;font-size: 10px;line-height:16px;}
#container .right_column .noborder {border:none;}
#container .right_column .blue_header {background:#004990; color:#fff; font-family:verdana, arial; font-size:13px; padding:0px 0px 0px 8px; margin-top:0px; line-height:24px;}

#container .right_column2 {float:right;border:2px #004990 solid;padding:8px 5px 18px 5px;margin:0px 10px 10px 15px;background-color:#fff;font-family:Tahoma;font-size:12px;color:#000;width:665px;line-height:18px;font-weight:bold;}

#footer {padding:0px 15px 0px 15px;background-image:url(/images/bg_footer.gif);background-repeat:no-repeat;height:193px;}
#footer_logo {height:64px;margin:0px;padding:0px;}
#footer_links {height:95px;padding:10px 10px 0px 59px;font-family: Tahoma;font-size: 11px;color: #FF9A00;font-weight: bold;line-height:17px;}
#footer_links h3 {color:#004990;font-family: Arial;font-size: 12pt;margin:0px 0px 5px 0px;}
#footer_links a {color:#004a91;}
#footer_links a:hover {color:#FF9A00;}
#footer_links a.main {color:#FF9A00; text-decoration: none;}
#footer_links a.main:hover {color:#004a91; text-decoration: underline;}

#footer_text {height:24px;padding-right:10px;text-align:right;font-family: Tahoma;font-size: 12px;color: #fff;font-weight: bold;}
#footer_text a {font-family: Tahoma;font-size: 12px;color: #fff;font-weight: bold;}


.searchform {clear:left; float:left;width:350px; margin:10px 0px 0px 0px;}
.searchform form label {float:left;width:120px;font-family: Arial;font-size: 12px;font-weight:bold;line-height:20px;}
.searchform form select {margin-bottom:6px;width:200px}

.searchmap {float:right; margin:10px 0px 0px 0px;}


#container .right_column #vtabs {}
#container .right_column #vtabs img {border:none;cursor:pointer;}

#container .right_column #thumb_nav {height:160px; width:665px; overflow:hidden;margin-top:20px;}
#container .right_column #thumb_nav img {border:none;margin:5px;float:left;}

#container .right_column .paginator {font-family:tahoma,verdana;font-size:10px;padding:1px;margin:1px;float:left;}
#container .right_column .paginator a:link{font-family:tahoma,verdana;font-size:10px;padding: 2px 6px;margin:1px;border: 1px #004990 solid;background: #fff;text-decoration: none;color:#004a91;}
#container .right_column .paginator a:visited {font-family:tahoma,verdana;font-size:10px;padding: 2px 6px;margin:1px;border: 1px #004990 solid;background: #fff;text-decoration: none;color:#004a91;}
#container .right_column .paginator a:hover {font-family:tahoma,verdana;font-size:10px;color: #fff;background: #ff9a00;border-color: #BBB;text-decoration: none;}
#container .right_column .paginator .this-page {font-family:tahoma,verdana;font-size:10px;padding: 2px 6px;border-color: #999;font-weight: bold;background: #ff9a00;padding: 2px 6px;margin:1px;border: 1px #004990 solid;color:#fff;}

.search_options {color:#ff9a00;font-weight:bold;}

.faq {list-style-image:url(/images/pijl_blauw.gif);margin:10px 0px 20px 20px;padding:0px;}
.faq li {margin:0px;padding:2px;}
.faq li a {color:#004990;font-size:14px;font-weight:bold;}
.faqvraag{display:block;background-color:#004990;color:#fff;font-size:14px;font-weight:bold;padding:2px 0px 2px 0px;margin:5px 0px 5px 0px;}

.bluetext {color:#004990;font-size:12px;font-weight:bold;}
.orangetext {color:#ff9a00;font-size:12px;font-weight:bold;}

#container .right_column a.aanbod_link			{width:104px; height:20px; text-align:right; padding:0px 23px 0px 0px; margin:0px 0px 4px 0px; float:left; line-height:20px; text-decoration:none; background:url(/images/link_arrow.gif) right center no-repeat #004990; color:#fff; font-weight:bold;}
#container .right_column a.aanbod_link:hover	{ background:url(/images/link_arrow_hi.gif) right center no-repeat #ff9a00; text-decoration:none;}

.def_sum					{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-family:tahoma,verdana;font-size:12px;padding:1px;margin:1px;float:left;}
.def_sum h4					{color:#ff9a00; font-size:12px; margin:0px 0px 0px 0px; padding:0px 0px 8px 0px;}
.def_sum h5					{font-family: Arial;font-size: 13px;color:#ff9a00;margin:0px 0px 6px 0px;}
.def_sum a					{font-family:tahoma,verdana;font-size:12px;padding: 2px 5px;margin:1px;border: 1px #004990 solid;background: #fff;text-decoration: none;color:#004a91;}
.def_sum a:hover 			{font-family:tahoma,verdana;font-size:12px;color: #004990;background:#ff9a00;border-color: #bbb;text-decoration: none;}
.def_sum .active			{font-family:tahoma,verdana; font-size:12px; padding:2px 5px; font-weight:bold; background:#ff9a00; margin:1px;border:1px #bbb solid; color:#004990;}
.def_sum .disabled			{font-family:tahoma,verdana; font-size:12px; padding:2px 5px; font-weight:bold; background:#fff; margin:1px;border:1px #bbb solid; color:#bbb;}

#def_column					{padding:10px;}
#def_column .def_overview	{width:155px; float:left; margin:0px 10px 15px 0px;}
#def_column .disabled		{color:#bbb; font-size:13px;}
#def_column span			{color:#ff9a00; font-size:10px; font-weight:bold;}
#def_column ul				{margin:5px 0px 0px 0px; padding:0px 0px 0px 0px; list-style:none;}
#def_column li				{}
#def_column a.def_lnk		{font-size:10px; font-weight:bold;}
#def_column a.def_lnk:hover	{font-size:10px; color:#ff9a00;}

#def_det					{float:left; padding:20px 0px 0px 0px; width:470px;}
#def_det h4					{font-family:arial; font-size:15px; color:#004990; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px;}
#def_det p					{color:#000; font-weight:bold; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
#def_det strong				{color:#004990;}

#def_det_sum				{float:right; padding:20px 0px 0px 0px; margin:0px 0px 0px 20px; width:175px;}
#def_det_sum h4				{font-family:arial; font-size:15px; color:#004990; padding:0px 0px 4px 0px; margin:0px 0px 0px 0px;}
#def_det_sum span			{color:#ff9a00; font-size:10px; font-weight:bold;}
#def_det_sum ul				{margin:5px 0px 0px 0px; padding:0px 0px 0px 0px; list-style:none;}
#def_det_sum li				{}
#def_det_sum a.def_lnk		{font-size:9px; font-weight:bold;}
#def_det_sum a.def_lnk:hover{font-size:9px; color:#ff9a00;}

#extra_def_sum				{margin:10px 0px 10px 0px; padding:0px 0px 0px 20px;}
#extra_def_sum a.extra_lnk	{text-decoration:underline; list-style-image:url(/images/pijl_blauw.gif)}
#extra_def_sum a.extra_lnk:hover{text-decoration:underline; color:#ff9a00;}

#def_nav					{margin:20px 0px 10px 0px; padding:0px 0px 0px 0px;}
#def_nav a.back				{float:left; height:20px; width:68px; line-height:20px; padding:0px 0px 0px 22px; margin:0px 4px 0px 0px; font-size:13px; color:#fff; background:url(/images/link_arrow_back_hi.gif) center left no-repeat #ff9a00; text-decoration:none;}
#def_nav a.back:hover		{background:url(/images/link_arrow_back.gif) center left no-repeat #004990;}
#def_nav a.overview			{float:left; height:20px; width:254px; line-height:20px; padding:0px 0px 0px 6px; margin:0px 4px 0px 0px; font-size:13px; color:#fff; background:url(/images/link_arrow.gif) center right no-repeat #004990; text-decoration:none;}
#def_nav a.overview:hover	{background:url(/images/link_arrow_hi.gif) center right no-repeat #ff9a00;}
#def_nav a.next				{float:left; height:20px; width:84px; line-height:20px; padding:0px 0px 0px 6px; margin:0px 4px 0px 0px; font-size:13px; color:#fff; background:url(/images/link_arrow_hi.gif) center right no-repeat #ff9a00; text-decoration:none;}
#def_nav a.next:hover		{background:url(/images/link_arrow.gif) center right no-repeat #004990;}

#vestigingenoverzicht td	{font-size: 10px; padding: 0px 0px 20px 0px;}
#vestigingenoverzicht span	{font-weight: bold; color: #ff9a00;}
#vestigingenoverzicht a.vestiging {font-size: 10px; padding: 0px; margin: 0px; float:left;}

.subtotal					{color:#ff9a00; font-size:10px; font-weight:bold; float:left; margin:5px 0px 0px 5px;}
.subtotal2					{color:#ff9a00; font-size:10px; font-weight:bold; float:left; margin:0px 0px 0px 5px;}

.footer_socialmedia			 { float: right; vertical-align: text-bottom; border:2px #004990 solid;padding:3px 3px 3px 7px;margin:0px 3px 0px 0px;background-color:#fff;font-family:Tahoma;width: 665px; font-size:12px;color:#000;line-height:20px; }
.footer_socialmedia .addthis { width: 140px; float: right; margin-top: 3px; margin-right: 5px; }